[<text>
<title>senate budget group shelves reagan economic data</title>
<dateline>    washington, march 17 - </dateline>the senate budget committee, at its
first budget drafting meeting of the year, discarded president
reagan's economic assumptions upon which he claims his budget
would show a 108 billion dlr deficit.
    in its place, the committee agreed to accept the non
partisan congressional budget office (cbo) economic assumptions
in its deliberations for drafting a 1988 budget.
    the cbo says reagan's budget--even if it were adopted
without change --would show a 134.4 billion dlr deficit in
fiscal 1988 and thereby miss the gramm-rudman budget law target
of 108 billion dlrs.
 reuter
</text>]